/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes (alvz.xd)
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
	font-size: 15px;
}

a {
	color: #9c1522;
}

/* fonts */
.font-bold {
	font-weight: bold;
}
.font-700 {
	font-weight: 700;
}
.font-500 {
	font-weight: 500;
}
.font-up {
	text-transform: uppercase;
}
.font-normal {
	font-style: normal;
}
.font-italic {
	font-style: italic;
}

.text-sm {
	font-size: 0.8em;
}
.text-md {
	font-size: 1em;
}
.text-lg {
	font-size: 1.5em;
}
.text-xlg {
	font-size: 2.5em;
}

/* font text colors */
.color-white {
	color: #ffffff;
}
.color-black {
	color: #000000;
}
.color-light {
	color: #c9c3c3;
}
.color-dark	{
	color: #332f30;
}

/* background colors */
.bg-color-white {
	background-color: #ffffff;
}
.bg-color-black {
	background-color: #000000;
}
.bg-color-light {
	background-color: #f8f8f8;
}
.bg-color-dark	{
	background-color: #332f30;
}
.bg-color-grey	{
	background-color: #5e5b5c;
}

/* background image */
.bg-image {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

/* buttons */
.btn {
	font-size: 15px;
}

.btn.btn-radius {
	border-radius: 7px;
}
.btn.btn-radius-off {
	border-radius: 0;
}
.btn.btn-border-off {
	border: 0;
}

.btn.btn-lg {
	font-size: 1.5em;
	border-width: 2px;
	font-weight: bold;
}
.btn.btn-sm {
    font-size: 12px;
    padding: 5px 10px;
}

.btn.btn-default {
	background-color: #5e5b5c;
	border-color: #5e5b5c;
	color: #fff;
}
.btn.btn-default:hover {
	background-color: #222222;
	border-color: #222222;
	color: #fff;
}
.btn.btn-outline-default {
	border-color: #5e5b5c;
	color: #5e5b5c;
}
.btn.btn-outline-default:hover {
	background-color: #5e5b5c;
	border-color: #5e5b5c;
	color: #fff;
}

.btn.btn-secondary {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #333;
}
.btn.btn-secondary:hover {
	background-color: #fafafa;
	border-color: #fafafa;
	color: #222;
}
.btn.btn-outline-secondary {
	border-color: #ffffff;
	color: #ffffff;
}
.btn.btn-outline-secondary:hover {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #333;
}

/* form control */
.form-control {
	font-size: 15px;
	padding: 10px 15px;
	border-radius: 7px;
}

/* start here */

.section {
	position: relative;
	padding: 50px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

/* slick theme */
.slick-slider .slick-prev, .slick-slider .slick-next {
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	border-radius: 50%;
}
.slick-slider .slick-prev:hover, .slick-slider .slick-next:hover, .slick-slider .slick-prev:focus:hover, .slick-slider .slick-next:focus:hover {
	background-color: #fff;
	color: #000;
}
.slick-slider .slick-prev:before, .slick-slider .slick-next:before {
	font-family: 'FontAwesome';
	color: inherit;
}
.slick-slider .slick-prev:before:focus, .slick-slider .slick-next:before:focus {
	color: inherit;
}
.slick-slider .slick-prev:before {
	content: '\f104';
}
.slick-slider .slick-next:before {
	content: '\f105';
}